anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-03T23:47:55.480+0000
createdBy:
  href: https://cad.onshape.com/api/users/56b28633e4b0b1f8059fa49b
  id: 56b28633e4b0b1f8059fa49b
  image: /images/placeholder-user.png
  name: Awesome Dude
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/cef45f5f0711da079dd00724/workspaces/d9e445c3b861aa9f59e58585
  id: d9e445c3b861aa9f59e58585
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/cef45f5f0711da079dd00724
id: cef45f5f0711da079dd00724
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-09-23T21:41:42.978+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56b28633e4b0b1f8059fa49b
  id: 56b28633e4b0b1f8059fa49b
  image: /images/placeholder-user.png
  name: Awesome Dude
  state: 1
name: New Awesome Dude
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 1
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56b28633e4b0b1f8059fa49b
  id: 56b28633e4b0b1f8059fa49b
  image: /images/placeholder-user.png
  name: Awesome Dude
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/cef45f5f0711da079dd00724/w/d9e445c3b861aa9f59e58585?t=1474667032596
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/cef45f5f0711da079dd00724/w/d9e445c3b861aa9f59e58585/s/300x170?t=1474667032596
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/cef45f5f0711da079dd00724/w/d9e445c3b861aa9f59e58585/s/600x340?t=1474667032596
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/cef45f5f0711da079dd00724/w/d9e445c3b861aa9f59e58585/s/300x300?t=1474667032596
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/cef45f5f0711da079dd00724/w/d9e445c3b861aa9f59e58585/s/70x40?t=1474667032596
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
